ReferenceCards
Set a character's cards
Replaces the whole list, in order (left out or empty.
PUT
secretKeyheader
AuthorizationBearer <sk_live_… or sk_test_… (a prefix and 40 base62 characters)>A secret key from the dashboard, sent as Authorization: Bearer sk_live_…. Live keys run real, charged calls; test keys (sk_test_…) run calls of at most 60 seconds, 20 a day per organization, never charged. Each key sees only its own env's calls, meetings, webhooks, memories and analytics. Publishable keys (pk_…) are refused.
character_id*stringThe character's id.
Match
^chr_[0-9A-Za-z]{20}$Example
"chr_4fT9kQ2mXw7LbN3pZs8V"application/json- body
cards?array<>Items
items <= 10The list as it now is.
application/json- response
cards?array<>Items
items <= 10curl -X PUT 'https://api.daxov.com/v1/characters/chr_4fT9kQ2mXw7LbN3pZs8V/cards' \ -H 'Content-Type: application/json' \ -d '{ "cards": [ { "label": "See the product", "url": "https://acme.com/product", "when": "They ask what it looks like." } ]}'Example Response
{ "cards": [ { "label": "string", "url": "http://example.com", "when": "string" } ]}